<xapCache source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\SLBestPractices\Bin\Debug\SLBestPractices.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="9/14/2010 7:24:57 PM">
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\SLBestPractices\ServiceReferences.ClientConfig" archivePath="ServiceReferences.ClientConfig" lastWriteTime="9/1/2010 3:28:15 PM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\SLBestPractices\obj\Debug\SLBestPractices.dll" archivePath="SLBestPractices.dll" lastWriteTime="9/14/2010 7:24:51 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.dll" archivePath="System.ServiceModel.DomainServices.Client.dll" lastWriteTime="5/6/2010 2:24:00 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.ServiceModel.DomainServices.Client.Web.dll" archivePath="System.ServiceModel.DomainServices.Client.Web.dll" lastWriteTime="5/6/2010 2:23:58 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ServiceModel.Web.Extensions.dll" archivePath="System.ServiceModel.Web.Extensions.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.Input.dll" archivePath="System.Windows.Controls.Data.Input.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.Windows.Controls.DomainServices.dll" archivePath="System.Windows.Controls.DomainServices.dll" lastWriteTime="5/6/2010 2:24:00 PM" />
  <file source="c:\Program Files (x86)\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\Projects\VS2010\Speaking\New folder\SLBestPractices\SLBestPractices\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="9/14/2010 7:24:56 PM" />
</xapCache>